bin_PROGRAMS = gpib_server_lin
gpib_server_lin_SOURCES = gpib_functions.c main_server_lin.c scope_functions.c \
	signal_functions.c commanalyzer_functions.c

# set the include path found by configure
INCLUDES= $(all_includes) $(GTK_CFLAGS) $(allegro_CFLAGS)

# the library search path.
gpib_server_lin_LDFLAGS = $(all_libraries) $(GTK_LIBS) $(allegro_LIBS) -lgpib
noinst_HEADERS = gpib_functions.h parameters.h scope_functions.h \
	signal_functions.h commanalyzer_functions.h
